Subject: Re: please do not publish draft-housley-tls-authz-extns

From: Ward Vandewege <[email-masked]>
Date: Wed, 11 Feb 2009 18:32:44 -0500

Hi Noel,

On Wed, Feb 11, 2009 at 05:39:19PM -0500, Noel Chiappa wrote:
> Thank you for being part of a crowd of hundreds of people who have mailbombed
> the mailboxes of thousands of IETF 'members' (since we don't have any formal
> membership, just an email list). As a result, we all have such positive
> feeling about the FSF.

I appreciate that's a problem. However, maybe that's a sign that perhaps next
time the IETF shouldn't *ask* for comments to be sent to the mailing list?

  The IESG is considering approving this draft as a standards track
  RFC. The IESG solicits final comments on whether the IETF community has
  consensus to publish draft-housley-tls-authz-extns as a proposed
  standard. Comments can be sent to ietf at ietf.org or exceptionally to
  iesg at ietf.org. Comments should be sent by 2009-02-11.

That's from 

  http://www.ietf.org/mail-archive/web/ietf-announce/current/msg05617.html

We all did exactly as you asked. If that caused problems, please consider
creating a separate mechanism for comments next time. But don't blame people
for following your guidelines. That's just silly.

Thanks,
Ward.

-- 
JHV Consulting USA 
Colocation, dedicated and virtual servers, hosting
http://jhvc.com

---

From: Mark Andrews <[email-masked]>
Date: Fri, 13 Feb 2009 11:39:31 +1100

In message <20090211233244.GA23152@localdomain>, Ward Vandewege writes:
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf

	The message was sent to the "IETF community" for comment.
	It wasn't sent to the public for comment.  It didn't request
	comments from the public.

	Mark
-- 
Mark Andrews, ISC
1 Seymour St., Dundas Valley, NSW 2117, Australia
PHONE: +61 2 9871 4742                 INTERNET: [email-masked]